Bug 148512 - HWCERT: Itautec Servidor Itautec 1250 SATA [Goto Cert]
HWCERT: Itautec Servidor Itautec 1250 SATA
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Itautec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2012-09-27 16:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:20:26 EST
Additional Data:

Original Reporter: rlandry@redhat.com
Last Touched By: rlandry@redhat.com
Cpu Name: X86
Last Touched On: 2004-12-16 15:41:41-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5703
Detail Notes: SATA: Seagate ST380013AS<br>
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-09-07 13:37:57-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5703
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-09-07 13:38:07-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5703
Detail Notes: 56X CD-ROM, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-09-07 13:38:40-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5703
Detail Notes: Standard 1.44MB 3 1/2" Floppy (post-1991 82077)
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-09-07 13:38:48-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5703
Detail Notes: SMP(2x) Intel(R) Xeon(TM) CPU 3.06GHz (with HyperThreading)
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-09-07 13:38:58-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5703
Detail Notes: 4GB DDR200/266
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-09-07 13:39:05-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5703
Detail Notes: Intel Corp. E7501 Chipset<br> 
SuperMicro X5DPA Based
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-09-07 13:39:14-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5703
Detail Notes: Intel Corp. 82541GI/PI Gigabit Ethernet Controller<br> 
Intel Corp. 82541EI Gigabit Ethernet Controller<br> 
Intel Corp. 82557/8/9 [Ethernet Pro 100]<br> 
 
<p> 
<b>NOTE:</b> Requires U2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-09-07 13:39:22-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5703
Detail Notes: IDE: Intel Corp. 82801CA Ultra ATA Storage Controller (rev 02)<br> 
SATA: Intel Corp. 82801EB (ICH5) Serial ATA 150 Storage Controller (rev 02)<br>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-09-07 13:49:09-04


Note You need to log in before you can comment on or make changes to this bug.